Issue 20597 - [Impress handouts] modifing layout
Summary: [Impress handouts] modifing layout
Status: CLOSED DUPLICATE of issue 5261
Alias: None
Product: Impress
Classification: Application
Component: ui (show other issues)
Version: OOo 1.1 RC4
Hardware: PC Linux, all
: P3 Trivial (vote)
Target Milestone: ---
Assignee: bettina.haberer
QA Contact: issues@graphics
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2003-10-02 10:53 UTC by jeroenvdvegt
Modified: 2008-05-17 23:05 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jeroenvdvegt 2003-10-02 10:53:46 UTC
It seems the slide layout on handouts is optimized for the 'letter' format. As I
use 'A4', the slides are not centered. As A4 is bigger than Letter, I would also
like the slide-miniatures to be bigger than the default size. Rightnow, (it
seems) I cannot change the size of these miniatures.
As for the position of the miniatures: that can be changes easily, but it
doesn't really make sense. How will the second handout-page look like? When
using 6 slides per sheet, will slide 7 always be on the same position as slide 1?
Comment 1 wolframgarten 2003-10-02 10:57:39 UTC
Reassigned to Bettina.
Comment 2 jeroenvdvegt 2003-10-02 12:54:05 UTC
The problem I mentioned (slides seemed to be placed in 'letter'
positions) happened with a presentation which used an PowerPoint
template. Only in that case the size of the handout (as found under
'right-click menu'->Slide->Page Setup...) is not set to match that of
the printer you selected; new OO-only presentation are fine.
Setting it to A4 there helps a lot, as the miniatures are indeed large
and centered. (I still cannot manually resize them, but that's not
really needed anymore)

While experimenting, I found another bug (feature?): After changing
paper layout from landscape to portrait, you have to re-apply the
slide-layout.

Perhaps the slide-layout thing would be clearer if either:
- No minitures are shown, but only squares with 'slide 1' e.g. on it.
- Miniatures are shown, but you can also see the other handout pages
(you can now only see the first handout page).
Comment 3 paulatz 2006-01-15 20:43:55 UTC
I confirm the issue. Handout layout (at least for A4 paper and for presentations
coming from MS powerpoint) wastes a lot of room: miniature are far *too small*
and placed (a bit) asymetrically.
Comment 4 paulatz 2006-01-15 20:44:43 UTC
I confirm the issue. Handout layout (at least for A4 paper and for presentations
coming from MS powerpoint) wastes a lot of room: miniatures are far *too small*
and placed (a bit) asymetrically.
Comment 5 kpalagin 2006-10-24 20:53:19 UTC
Closing as duplicate.
Please transfer your votes to http://www.openoffice.org/issues/show_bug.cgi?
id=5261

*** This issue has been marked as a duplicate of 5261 ***
Comment 6 ace_dent 2008-05-17 21:03:29 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 7 ace_dent 2008-05-17 23:05:35 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew